0

Install joystick in Ubuntu 14.10

sudo apt-get update
sudo apt-get install joystick

then install jscalibrator

sudo apt-get install jscalibrator 

after last sudo, it doesn't find jscalibrator. What's wrong?

1

That software is unsupported as of Karmic (=2009). Due to the maintainer not upgrading the package to GTK2 at that time.

I see no method in installing this software on Ubuntu 14.04 or newer anymore.

Also see: How do I configure a joystick or gamepad? It might be possible using a KDE tool. Good luck :)


If you get an error message like that please 1st check the ubuntu package list for that name and you would have seen it does not exist anymore.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.